<?php
namespace SpaceDrift;


class Character {
    private $name, $skill, $object, $race;

    function __construct($name, $skill, $object, $race){
        $this->name = $name;
        $this->skill = $skill;
        $this->object = $object;
        $this->race = $race;
    }

    function toJSON(){
        return json_encode($this);
    }
}